# AdvantEdgeSandboxControllerRestApi.LineString

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**type** | **String** | Must be LineString | 
**coordinates** | **[[Number]]** | For a LineString, coordinates is an array of two or more positions; a position is an array of two decimal numbers (longitude and latitude precisely in that order) | [optional] 


<a name="TypeEnum"></a>
## Enum: TypeEnum


* `lineString` (value: `"LineString"`)




